Nieuws

Maatregelen naar aanleiding van kwetsbaarheid in Apache

Gepubliceerd op woensdag, 03 april 19 door Exonet

Onlangs is er een kwetsbaarheid (CVE-2019-0211) bekend gemaakt voor Apache, een veelgebruikte HTTP server. Via deze kwetsbaarheid kunnen kwaadwillenden in specifieke gevallen beheerdersrechten krijgen op een server.

Alle servers van klanten met een SLA zijn voorzien van een software update die deze kwetsbaarheid oplost.

Mocht u nog vragen of opmerkingen hebben neem dan contact op met onze support afdeling.